HERCULES(1)

NAME
hercules — System/370, ESA/390 and z/Architecture Emulator

SYNOPSIS

hercules [-f config-file]

DESCRIPTION

This manual page documents briefly the hercules program.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in HTML format; see below.

Hercules is an open source software implementation of the mainframe System/370 and ESA/390 architectures, in addition to the new 64-bit z/Architecure. Hercules runs under Linux, Windows 98, Windows NT, and Windows 2000.

OPTIONS

-f  Use a config file other than /etc/hercules/hercules.cnf

SEE ALSO

The programs are documented fully by The Hercules
System/370, ESA/390, and z/Architecture Emulator     available in
/usr/share/doc/hercules/html.

AUTHOR

Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Matt Zimmerman mdz@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.